.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls5a{letter-spacing:-0.169176px;}
.ls59{letter-spacing:-0.130872px;}
.ls2b{letter-spacing:-0.126000px;}
.ls56{letter-spacing:-0.121296px;}
.ls46{letter-spacing:-0.115200px;}
.ls37{letter-spacing:-0.097200px;}
.ls47{letter-spacing:-0.095760px;}
.ls28{letter-spacing:-0.093600px;}
.ls2a{letter-spacing:-0.093000px;}
.ls32{letter-spacing:-0.090000px;}
.ls26{letter-spacing:-0.086400px;}
.lsc{letter-spacing:-0.079200px;}
.ls2f{letter-spacing:-0.078000px;}
.ls2d{letter-spacing:-0.075000px;}
.ls11{letter-spacing:-0.072000px;}
.ls4b{letter-spacing:-0.067032px;}
.ls9{letter-spacing:-0.065880px;}
.ls29{letter-spacing:-0.064800px;}
.ls34{letter-spacing:-0.050400px;}
.ls5c{letter-spacing:-0.046800px;}
.ls3b{letter-spacing:-0.041496px;}
.ls4{letter-spacing:-0.038400px;}
.ls16{letter-spacing:-0.036000px;}
.ls21{letter-spacing:-0.032400px;}
.ls1b{letter-spacing:-0.028800px;}
.ls8{letter-spacing:-0.026352px;}
.ls52{letter-spacing:-0.025536px;}
.ls50{letter-spacing:-0.025200px;}
.ls1e{letter-spacing:-0.021600px;}
.ls4d{letter-spacing:-0.019152px;}
.ls15{letter-spacing:-0.018000px;}
.ls1{letter-spacing:-0.015936px;}
.ls5d{letter-spacing:-0.012768px;}
.ls22{letter-spacing:-0.010800px;}
.ls17{letter-spacing:-0.009600px;}
.ls39{letter-spacing:-0.009576px;}
.lsa{letter-spacing:-0.008784px;}
.lsd{letter-spacing:-0.007200px;}
.ls3c{letter-spacing:-0.006384px;}
.ls3{letter-spacing:-0.004800px;}
.ls12{letter-spacing:-0.003600px;}
.ls55{letter-spacing:-0.003192px;}
.ls30{letter-spacing:-0.003000px;}
.ls0{letter-spacing:0.000000px;}
.ls3a{letter-spacing:0.003192px;}
.ls10{letter-spacing:0.003600px;}
.ls31{letter-spacing:0.006000px;}
.ls4c{letter-spacing:0.006384px;}
.lsf{letter-spacing:0.007200px;}
.ls7{letter-spacing:0.008784px;}
.ls45{letter-spacing:0.009576px;}
.ls24{letter-spacing:0.010800px;}
.ls33{letter-spacing:0.012000px;}
.ls1a{letter-spacing:0.012768px;}
.ls25{letter-spacing:0.014400px;}
.ls36{letter-spacing:0.015960px;}
.lse{letter-spacing:0.018000px;}
.ls3d{letter-spacing:0.019152px;}
.ls1d{letter-spacing:0.021600px;}
.ls23{letter-spacing:0.025200px;}
.ls6{letter-spacing:0.026352px;}
.ls1c{letter-spacing:0.028800px;}
.ls5b{letter-spacing:0.035112px;}
.ls13{letter-spacing:0.036000px;}
.ls54{letter-spacing:0.038304px;}
.lsb{letter-spacing:0.039528px;}
.ls51{letter-spacing:0.041496px;}
.ls27{letter-spacing:0.043200px;}
.ls49{letter-spacing:0.044688px;}
.ls3f{letter-spacing:0.047880px;}
.ls18{letter-spacing:0.049920px;}
.ls5{letter-spacing:0.051072px;}
.ls14{letter-spacing:0.054000px;}
.ls3e{letter-spacing:0.054264px;}
.ls4f{letter-spacing:0.057456px;}
.ls48{letter-spacing:0.060648px;}
.ls40{letter-spacing:0.063840px;}
.ls1f{letter-spacing:0.064800px;}
.ls35{letter-spacing:0.067032px;}
.ls19{letter-spacing:0.067728px;}
.ls20{letter-spacing:0.068400px;}
.ls58{letter-spacing:0.070224px;}
.ls38{letter-spacing:0.076608px;}
.ls42{letter-spacing:0.079800px;}
.ls2e{letter-spacing:0.081000px;}
.ls43{letter-spacing:0.086184px;}
.ls5e{letter-spacing:0.089376px;}
.ls4a{letter-spacing:0.095760px;}
.ls57{letter-spacing:0.108528px;}
.ls53{letter-spacing:0.111720px;}
.ls2c{letter-spacing:0.120000px;}
.ls4e{letter-spacing:0.121296px;}
.ls2{letter-spacing:0.131472px;}
.ls44{letter-spacing:0.134064px;}
.ls41{letter-spacing:0.146832px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1e{word-spacing:-3.538800px;}
.ws38{word-spacing:-3.425016px;}
.ws23{word-spacing:-3.326400px;}
.ws52{word-spacing:-2.828112px;}
.ws24{word-spacing:-2.793600px;}
.ws2b{word-spacing:-2.574000px;}
.ws14{word-spacing:-2.325600px;}
.ws27{word-spacing:-2.109600px;}
.ws46{word-spacing:-1.730064px;}
.ws47{word-spacing:-1.714104px;}
.ws5a{word-spacing:-1.666224px;}
.ws21{word-spacing:-1.605600px;}
.ws5b{word-spacing:-1.493856px;}
.ws5c{word-spacing:-1.474704px;}
.ws1c{word-spacing:-0.882000px;}
.ws1{word-spacing:-0.880464px;}
.ws25{word-spacing:-0.655200px;}
.ws5d{word-spacing:-0.456456px;}
.ws2f{word-spacing:-0.294000px;}
.ws31{word-spacing:-0.255000px;}
.ws3a{word-spacing:-0.233016px;}
.wsf{word-spacing:-0.216000px;}
.ws29{word-spacing:-0.190800px;}
.ws3b{word-spacing:-0.188328px;}
.ws2a{word-spacing:-0.180000px;}
.ws13{word-spacing:-0.158400px;}
.ws26{word-spacing:-0.154800px;}
.ws1a{word-spacing:-0.151200px;}
.ws53{word-spacing:-0.121296px;}
.ws4d{word-spacing:-0.108528px;}
.ws30{word-spacing:-0.099000px;}
.ws51{word-spacing:-0.098952px;}
.ws12{word-spacing:-0.095616px;}
.ws48{word-spacing:-0.082992px;}
.ws5e{word-spacing:-0.076608px;}
.ws42{word-spacing:-0.073416px;}
.ws41{word-spacing:-0.067032px;}
.ws58{word-spacing:-0.063840px;}
.ws57{word-spacing:-0.057456px;}
.ws35{word-spacing:-0.054264px;}
.ws40{word-spacing:-0.051072px;}
.ws2e{word-spacing:-0.048000px;}
.ws56{word-spacing:-0.047880px;}
.ws4e{word-spacing:-0.044688px;}
.ws3e{word-spacing:-0.041496px;}
.ws45{word-spacing:-0.038304px;}
.ws3f{word-spacing:-0.035112px;}
.ws54{word-spacing:-0.031920px;}
.ws4f{word-spacing:-0.028728px;}
.ws3{word-spacing:-0.025536px;}
.ws59{word-spacing:-0.022344px;}
.ws3d{word-spacing:-0.006384px;}
.ws36{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws49{word-spacing:0.003192px;}
.ws4b{word-spacing:0.006384px;}
.ws18{word-spacing:0.010800px;}
.ws37{word-spacing:0.012768px;}
.ws4{word-spacing:0.013176px;}
.ws55{word-spacing:0.015960px;}
.ws3c{word-spacing:0.019152px;}
.ws39{word-spacing:0.022344px;}
.ws5{word-spacing:0.030744px;}
.ws4c{word-spacing:0.031920px;}
.ws50{word-spacing:0.038304px;}
.wse{word-spacing:0.043200px;}
.ws8{word-spacing:0.048312px;}
.ws15{word-spacing:0.050400px;}
.ws1b{word-spacing:0.054000px;}
.ws16{word-spacing:0.057600px;}
.wsa{word-spacing:0.061200px;}
.ws1f{word-spacing:0.064800px;}
.ws6{word-spacing:0.065880px;}
.ws1d{word-spacing:0.068400px;}
.ws33{word-spacing:0.069000px;}
.wsb{word-spacing:0.072000px;}
.ws22{word-spacing:0.079200px;}
.ws4a{word-spacing:0.079800px;}
.wsd{word-spacing:0.082800px;}
.ws2{word-spacing:0.086400px;}
.ws10{word-spacing:0.097200px;}
.ws17{word-spacing:0.100800px;}
.ws7{word-spacing:0.105408px;}
.ws44{word-spacing:0.108528px;}
.ws19{word-spacing:0.111600px;}
.ws11{word-spacing:0.115200px;}
.ws2c{word-spacing:0.138000px;}
.ws32{word-spacing:0.144000px;}
.wsc{word-spacing:0.151200px;}
.ws34{word-spacing:0.156000px;}
.ws9{word-spacing:0.158400px;}
.ws2d{word-spacing:0.159000px;}
.ws20{word-spacing:0.165600px;}
.ws28{word-spacing:0.172800px;}
.ws43{word-spacing:0.194400px;}
._1{margin-left:-1.106784px;}
._0{width:1.141920px;}
._3{width:11.427360px;}
._2{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs8{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs5{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:63.840000px;}
.fs3{font-size:96.000000px;}
.fs7{font-size:99.840000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y4f{bottom:70.695798px;}
.y53{bottom:76.769692px;}
.y57{bottom:77.058902px;}
.y18{bottom:81.139496px;}
.y52{bottom:91.230196px;}
.y56{bottom:114.559810px;}
.y55{bottom:129.020314px;}
.y51{bottom:143.480818px;}
.y54{bottom:164.303944px;}
.y50{bottom:178.764448px;}
.y17{bottom:254.204899px;}
.y16{bottom:273.480751px;}
.y15{bottom:292.756603px;}
.y14{bottom:312.032455px;}
.y13{bottom:337.670929px;}
.y12{bottom:356.946781px;}
.y11{bottom:376.222633px;}
.y10{bottom:395.498485px;}
.yf{bottom:421.238183px;}
.ye{bottom:440.514035px;}
.yd{bottom:459.789887px;}
.yc{bottom:479.065739px;}
.yb{bottom:498.341591px;}
.ya{bottom:536.413303px;}
.y9{bottom:562.064502px;}
.y8{bottom:587.803911px;}
.y7f{bottom:592.713541px;}
.y80{bottom:592.718168px;}
.y9d{bottom:599.179507px;}
.y7e{bottom:607.176359px;}
.y9c{bottom:607.178673px;}
.y7c{bottom:621.636863px;}
.y7d{bottom:621.639177px;}
.y9b{bottom:621.641490px;}
.y7{bottom:627.425692px;}
.y7b{bottom:636.099681px;}
.y9a{bottom:636.487608px;}
.y7a{bottom:650.562499px;}
.y99{bottom:665.011435px;}
.y79{bottom:665.408616px;}
.y6{bottom:676.687810px;}
.y98{bottom:679.474253px;}
.y78{bottom:693.937070px;}
.y77{bottom:708.399888px;}
.y76{bottom:722.862706px;}
.y75{bottom:737.325524px;}
.y74{bottom:752.171642px;}
.y73{bottom:780.702409px;}
.y97{bottom:795.158286px;}
.y72{bottom:795.165227px;}
.y96{bottom:809.621104px;}
.y70{bottom:809.623418px;}
.y71{bottom:809.628045px;}
.y31{bottom:823.047554px;}
.y4e{bottom:823.057194px;}
.y95{bottom:824.083922px;}
.y6f{bottom:824.086236px;}
.y93{bottom:838.530544px;}
.y94{bottom:838.546740px;}
.y6e{bottom:838.549053px;}
.y30{bottom:842.323406px;}
.y43{bottom:842.328226px;}
.y4d{bottom:842.333046px;}
.y92{bottom:852.993362px;}
.y6d{bottom:853.395171px;}
.y2f{bottom:861.599258px;}
.y42{bottom:861.604078px;}
.y4c{bottom:861.608898px;}
.y91{bottom:867.456180px;}
.y2e{bottom:880.875110px;}
.y41{bottom:880.879930px;}
.y4b{bottom:880.884750px;}
.y2d{bottom:880.923151px;}
.y6c{bottom:881.916684px;}
.y90{bottom:881.918998px;}
.y6b{bottom:896.379502px;}
.y8f{bottom:896.381816px;}
.y40{bottom:900.155782px;}
.y4a{bottom:900.160602px;}
.y3f{bottom:900.179722px;}
.y2c{bottom:900.199003px;}
.y6a{bottom:910.842320px;}
.y8e{bottom:910.844633px;}
.y49{bottom:919.436454px;}
.y3e{bottom:919.455574px;}
.y2b{bottom:919.474855px;}
.y69{bottom:925.305138px;}
.y8d{bottom:925.307451px;}
.y3d{bottom:938.731427px;}
.y48{bottom:938.750707px;}
.y68{bottom:939.767955px;}
.y8c{bottom:939.770269px;}
.y67{bottom:954.230773px;}
.y8b{bottom:954.233087px;}
.y47{bottom:958.026559px;}
.y2a{bottom:958.041020px;}
.y66{bottom:968.693591px;}
.y8a{bottom:969.079205px;}
.y3c{bottom:977.297591px;}
.y29{bottom:977.316872px;}
.y65{bottom:983.539709px;}
.y3b{bottom:996.573443px;}
.y28{bottom:996.592724px;}
.y89{bottom:997.607659px;}
.y64{bottom:1012.070477px;}
.y3a{bottom:1015.849295px;}
.y27{bottom:1015.868576px;}
.y63{bottom:1026.533294px;}
.y39{bottom:1035.125148px;}
.y26{bottom:1035.144428px;}
.y88{bottom:1040.989171px;}
.y61{bottom:1040.991485px;}
.y62{bottom:1040.996112px;}
.y38{bottom:1054.401000px;}
.y25{bottom:1054.420280px;}
.y37{bottom:1054.430081px;}
.y5f{bottom:1055.449675px;}
.y87{bottom:1055.451989px;}
.y60{bottom:1055.454303px;}
.y5{bottom:1057.384684px;}
.y2{bottom:1059.698364px;}
.y85{bottom:1069.910180px;}
.y5e{bottom:1069.912493px;}
.y86{bottom:1069.914807px;}
.y24{bottom:1073.696132px;}
.y36{bottom:1073.705933px;}
.y84{bottom:1084.372998px;}
.y5d{bottom:1084.375311px;}
.y23{bottom:1092.971985px;}
.y35{bottom:1092.981786px;}
.y83{bottom:1098.835815px;}
.y5c{bottom:1098.838129px;}
.y22{bottom:1112.247837px;}
.y82{bottom:1113.298633px;}
.y5b{bottom:1113.684247px;}
.y81{bottom:1128.144751px;}
.y21{bottom:1131.523689px;}
.y20{bottom:1131.528509px;}
.y34{bottom:1131.547950px;}
.y46{bottom:1131.552770px;}
.y5a{bottom:1142.217328px;}
.y1f{bottom:1150.804361px;}
.y33{bottom:1150.823802px;}
.y45{bottom:1150.828623px;}
.y59{bottom:1156.680146px;}
.y1e{bottom:1170.080213px;}
.y32{bottom:1170.099654px;}
.y44{bottom:1170.104475px;}
.y58{bottom:1171.526264px;}
.y1d{bottom:1177.599675px;}
.y1a{bottom:1221.270398px;}
.y4{bottom:1256.742786px;}
.y1c{bottom:1268.700852px;}
.y3{bottom:1276.026350px;}
.y1b{bottom:1284.221793px;}
.y19{bottom:1287.113894px;}
.h2{height:5.940000px;}
.hd{height:22.500000px;}
.hb{height:23.940000px;}
.h8{height:27.000000px;}
.h3{height:29.880000px;}
.h7{height:32.940000px;}
.h4{height:36.000000px;}
.h6{height:47.880000px;}
.h5{height:72.000000px;}
.ha{height:74.880000px;}
.h9{height:1225.126050px;}
.hc{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w2{width:847.546218px;}
.w1{width:849.956303px;}
.w0{width:956.000000px;}
.x0{left:53.825210px;}
.x5{left:61.404121px;}
.xe{left:63.718959px;}
.x11{left:69.770776px;}
.xf{left:71.527342px;}
.x12{left:84.079734px;}
.x3{left:126.577613px;}
.x6{left:148.282830px;}
.xd{left:198.494521px;}
.x10{left:294.957363px;}
.x7{left:342.429560px;}
.x9{left:348.686138px;}
.x13{left:351.579395px;}
.x8{left:354.383576px;}
.x14{left:359.387779px;}
.x16{left:364.408369px;}
.x15{left:493.976608px;}
.xa{left:630.289997px;}
.xb{left:640.595516px;}
.x4{left:641.660773px;}
.xc{left:651.455355px;}
.x1{left:703.648134px;}
.x2{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5a{letter-spacing:-0.140390pt;}
.ls59{letter-spacing:-0.108604pt;}
.ls2b{letter-spacing:-0.104561pt;}
.ls56{letter-spacing:-0.100657pt;}
.ls46{letter-spacing:-0.095598pt;}
.ls37{letter-spacing:-0.080661pt;}
.ls47{letter-spacing:-0.079466pt;}
.ls28{letter-spacing:-0.077674pt;}
.ls2a{letter-spacing:-0.077176pt;}
.ls32{letter-spacing:-0.074686pt;}
.ls26{letter-spacing:-0.071699pt;}
.lsc{letter-spacing:-0.065724pt;}
.ls2f{letter-spacing:-0.064728pt;}
.ls2d{letter-spacing:-0.062238pt;}
.ls11{letter-spacing:-0.059749pt;}
.ls4b{letter-spacing:-0.055626pt;}
.ls9{letter-spacing:-0.054670pt;}
.ls29{letter-spacing:-0.053774pt;}
.ls34{letter-spacing:-0.041824pt;}
.ls5c{letter-spacing:-0.038837pt;}
.ls3b{letter-spacing:-0.034435pt;}
.ls4{letter-spacing:-0.031866pt;}
.ls16{letter-spacing:-0.029874pt;}
.ls21{letter-spacing:-0.026887pt;}
.ls1b{letter-spacing:-0.023900pt;}
.ls8{letter-spacing:-0.021868pt;}
.ls52{letter-spacing:-0.021191pt;}
.ls50{letter-spacing:-0.020912pt;}
.ls1e{letter-spacing:-0.017925pt;}
.ls4d{letter-spacing:-0.015893pt;}
.ls15{letter-spacing:-0.014937pt;}
.ls1{letter-spacing:-0.013224pt;}
.ls5d{letter-spacing:-0.010595pt;}
.ls22{letter-spacing:-0.008962pt;}
.ls17{letter-spacing:-0.007967pt;}
.ls39{letter-spacing:-0.007947pt;}
.lsa{letter-spacing:-0.007289pt;}
.lsd{letter-spacing:-0.005975pt;}
.ls3c{letter-spacing:-0.005298pt;}
.ls3{letter-spacing:-0.003983pt;}
.ls12{letter-spacing:-0.002987pt;}
.ls55{letter-spacing:-0.002649pt;}
.ls30{letter-spacing:-0.002490pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3a{letter-spacing:0.002649pt;}
.ls10{letter-spacing:0.002987pt;}
.ls31{letter-spacing:0.004979pt;}
.ls4c{letter-spacing:0.005298pt;}
.lsf{letter-spacing:0.005975pt;}
.ls7{letter-spacing:0.007289pt;}
.ls45{letter-spacing:0.007947pt;}
.ls24{letter-spacing:0.008962pt;}
.ls33{letter-spacing:0.009958pt;}
.ls1a{letter-spacing:0.010595pt;}
.ls25{letter-spacing:0.011950pt;}
.ls36{letter-spacing:0.013244pt;}
.lse{letter-spacing:0.014937pt;}
.ls3d{letter-spacing:0.015893pt;}
.ls1d{letter-spacing:0.017925pt;}
.ls23{letter-spacing:0.020912pt;}
.ls6{letter-spacing:0.021868pt;}
.ls1c{letter-spacing:0.023900pt;}
.ls5b{letter-spacing:0.029138pt;}
.ls13{letter-spacing:0.029874pt;}
.ls54{letter-spacing:0.031786pt;}
.lsb{letter-spacing:0.032802pt;}
.ls51{letter-spacing:0.034435pt;}
.ls27{letter-spacing:0.035849pt;}
.ls49{letter-spacing:0.037084pt;}
.ls3f{letter-spacing:0.039733pt;}
.ls18{letter-spacing:0.041426pt;}
.ls5{letter-spacing:0.042382pt;}
.ls14{letter-spacing:0.044812pt;}
.ls3e{letter-spacing:0.045031pt;}
.ls4f{letter-spacing:0.047680pt;}
.ls48{letter-spacing:0.050329pt;}
.ls40{letter-spacing:0.052977pt;}
.ls1f{letter-spacing:0.053774pt;}
.ls35{letter-spacing:0.055626pt;}
.ls19{letter-spacing:0.056204pt;}
.ls20{letter-spacing:0.056762pt;}
.ls58{letter-spacing:0.058275pt;}
.ls38{letter-spacing:0.063573pt;}
.ls42{letter-spacing:0.066222pt;}
.ls2e{letter-spacing:0.067218pt;}
.ls43{letter-spacing:0.071519pt;}
.ls5e{letter-spacing:0.074168pt;}
.ls4a{letter-spacing:0.079466pt;}
.ls57{letter-spacing:0.090062pt;}
.ls53{letter-spacing:0.092710pt;}
.ls2c{letter-spacing:0.099582pt;}
.ls4e{letter-spacing:0.100657pt;}
.ls2{letter-spacing:0.109102pt;}
.ls44{letter-spacing:0.111253pt;}
.ls41{letter-spacing:0.121848pt;}
.ws1e{word-spacing:-2.936661pt;}
.ws38{word-spacing:-2.842238pt;}
.ws23{word-spacing:-2.760402pt;}
.ws52{word-spacing:-2.346899pt;}
.ws24{word-spacing:-2.318259pt;}
.ws2b{word-spacing:-2.136025pt;}
.ws14{word-spacing:-1.929891pt;}
.ws27{word-spacing:-1.750644pt;}
.ws46{word-spacing:-1.435688pt;}
.ws47{word-spacing:-1.422443pt;}
.ws5a{word-spacing:-1.382710pt;}
.ws21{word-spacing:-1.332402pt;}
.ws5b{word-spacing:-1.239671pt;}
.ws5c{word-spacing:-1.223778pt;}
.ws1c{word-spacing:-0.731925pt;}
.ws1{word-spacing:-0.730650pt;}
.ws25{word-spacing:-0.543715pt;}
.ws5d{word-spacing:-0.378788pt;}
.ws2f{word-spacing:-0.243975pt;}
.ws31{word-spacing:-0.211611pt;}
.ws3a{word-spacing:-0.193368pt;}
.wsf{word-spacing:-0.179247pt;}
.ws29{word-spacing:-0.158335pt;}
.ws3b{word-spacing:-0.156283pt;}
.ws2a{word-spacing:-0.149372pt;}
.ws13{word-spacing:-0.131448pt;}
.ws26{word-spacing:-0.128460pt;}
.ws1a{word-spacing:-0.125473pt;}
.ws53{word-spacing:-0.100657pt;}
.ws4d{word-spacing:-0.090062pt;}
.ws30{word-spacing:-0.082155pt;}
.ws51{word-spacing:-0.082115pt;}
.ws12{word-spacing:-0.079347pt;}
.ws48{word-spacing:-0.068871pt;}
.ws5e{word-spacing:-0.063573pt;}
.ws42{word-spacing:-0.060924pt;}
.ws41{word-spacing:-0.055626pt;}
.ws58{word-spacing:-0.052977pt;}
.ws57{word-spacing:-0.047680pt;}
.ws35{word-spacing:-0.045031pt;}
.ws40{word-spacing:-0.042382pt;}
.ws2e{word-spacing:-0.039833pt;}
.ws56{word-spacing:-0.039733pt;}
.ws4e{word-spacing:-0.037084pt;}
.ws3e{word-spacing:-0.034435pt;}
.ws45{word-spacing:-0.031786pt;}
.ws3f{word-spacing:-0.029138pt;}
.ws54{word-spacing:-0.026489pt;}
.ws4f{word-spacing:-0.023840pt;}
.ws3{word-spacing:-0.021191pt;}
.ws59{word-spacing:-0.018542pt;}
.ws3d{word-spacing:-0.005298pt;}
.ws36{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws49{word-spacing:0.002649pt;}
.ws4b{word-spacing:0.005298pt;}
.ws18{word-spacing:0.008962pt;}
.ws37{word-spacing:0.010595pt;}
.ws4{word-spacing:0.010934pt;}
.ws55{word-spacing:0.013244pt;}
.ws3c{word-spacing:0.015893pt;}
.ws39{word-spacing:0.018542pt;}
.ws5{word-spacing:0.025513pt;}
.ws4c{word-spacing:0.026489pt;}
.ws50{word-spacing:0.031786pt;}
.wse{word-spacing:0.035849pt;}
.ws8{word-spacing:0.040092pt;}
.ws15{word-spacing:0.041824pt;}
.ws1b{word-spacing:0.044812pt;}
.ws16{word-spacing:0.047799pt;}
.wsa{word-spacing:0.050787pt;}
.ws1f{word-spacing:0.053774pt;}
.ws6{word-spacing:0.054670pt;}
.ws1d{word-spacing:0.056762pt;}
.ws33{word-spacing:0.057259pt;}
.wsb{word-spacing:0.059749pt;}
.ws22{word-spacing:0.065724pt;}
.ws4a{word-spacing:0.066222pt;}
.wsd{word-spacing:0.068711pt;}
.ws2{word-spacing:0.071699pt;}
.ws10{word-spacing:0.080661pt;}
.ws17{word-spacing:0.083649pt;}
.ws7{word-spacing:0.087472pt;}
.ws44{word-spacing:0.090062pt;}
.ws19{word-spacing:0.092611pt;}
.ws11{word-spacing:0.095598pt;}
.ws2c{word-spacing:0.114519pt;}
.ws32{word-spacing:0.119498pt;}
.wsc{word-spacing:0.125473pt;}
.ws34{word-spacing:0.129456pt;}
.ws9{word-spacing:0.131448pt;}
.ws2d{word-spacing:0.131946pt;}
.ws20{word-spacing:0.137423pt;}
.ws28{word-spacing:0.143397pt;}
.ws43{word-spacing:0.161322pt;}
._1{margin-left:-0.918461pt;}
._0{width:0.947618pt;}
._3{width:9.482956pt;}
._2{width:12.935649pt;}
.fs0{font-size:6.572385pt;}
.fs9{font-size:24.895397pt;}
.fs8{font-size:26.488703pt;}
.fs6{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs5{font-size:36.446862pt;}
.fs2{font-size:39.832636pt;}
.fs4{font-size:52.977406pt;}
.fs3{font-size:79.665272pt;}
.fs7{font-size:82.851883pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y4f{bottom:58.666667pt;}
.y53{bottom:63.707067pt;}
.y57{bottom:63.947067pt;}
.y18{bottom:67.333333pt;}
.y52{bottom:75.707067pt;}
.y56{bottom:95.067067pt;}
.y55{bottom:107.067067pt;}
.y51{bottom:119.067067pt;}
.y54{bottom:136.347067pt;}
.y50{bottom:148.347067pt;}
.y17{bottom:210.951067pt;}
.y16{bottom:226.947067pt;}
.y15{bottom:242.943067pt;}
.y14{bottom:258.939067pt;}
.y13{bottom:280.215067pt;}
.y12{bottom:296.211067pt;}
.y11{bottom:312.207067pt;}
.y10{bottom:328.203067pt;}
.yf{bottom:349.563067pt;}
.ye{bottom:365.559067pt;}
.yd{bottom:381.555067pt;}
.yc{bottom:397.551067pt;}
.yb{bottom:413.547067pt;}
.ya{bottom:445.140747pt;}
.y9{bottom:466.427307pt;}
.y8{bottom:487.787067pt;}
.y7f{bottom:491.861307pt;}
.y80{bottom:491.865147pt;}
.y9d{bottom:497.227067pt;}
.y7e{bottom:503.863227pt;}
.y9c{bottom:503.865147pt;}
.y7c{bottom:515.863227pt;}
.y7d{bottom:515.865147pt;}
.y9b{bottom:515.867067pt;}
.y7{bottom:520.667067pt;}
.y7b{bottom:527.865147pt;}
.y9a{bottom:528.187067pt;}
.y7a{bottom:539.867067pt;}
.y99{bottom:551.857467pt;}
.y79{bottom:552.187067pt;}
.y6{bottom:561.547067pt;}
.y98{bottom:563.859387pt;}
.y78{bottom:575.861307pt;}
.y77{bottom:587.863227pt;}
.y76{bottom:599.865147pt;}
.y75{bottom:611.867067pt;}
.y74{bottom:624.187067pt;}
.y73{bottom:647.863227pt;}
.y97{bottom:659.859387pt;}
.y72{bottom:659.865147pt;}
.y96{bottom:671.861307pt;}
.y70{bottom:671.863227pt;}
.y71{bottom:671.867067pt;}
.y31{bottom:683.003200pt;}
.y4e{bottom:683.011200pt;}
.y95{bottom:683.863227pt;}
.y6f{bottom:683.865147pt;}
.y93{bottom:695.851707pt;}
.y94{bottom:695.865147pt;}
.y6e{bottom:695.867067pt;}
.y30{bottom:698.999200pt;}
.y43{bottom:699.003200pt;}
.y4d{bottom:699.007200pt;}
.y92{bottom:707.853627pt;}
.y6d{bottom:708.187067pt;}
.y2f{bottom:714.995200pt;}
.y42{bottom:714.999200pt;}
.y4c{bottom:715.003200pt;}
.y91{bottom:719.855547pt;}
.y2e{bottom:730.991200pt;}
.y41{bottom:730.995200pt;}
.y4b{bottom:730.999200pt;}
.y2d{bottom:731.031067pt;}
.y6c{bottom:731.855547pt;}
.y90{bottom:731.857467pt;}
.y6b{bottom:743.857467pt;}
.y8f{bottom:743.859387pt;}
.y40{bottom:746.991200pt;}
.y4a{bottom:746.995200pt;}
.y3f{bottom:747.011067pt;}
.y2c{bottom:747.027067pt;}
.y6a{bottom:755.859387pt;}
.y8e{bottom:755.861307pt;}
.y49{bottom:762.991200pt;}
.y3e{bottom:763.007067pt;}
.y2b{bottom:763.023067pt;}
.y69{bottom:767.861307pt;}
.y8d{bottom:767.863227pt;}
.y3d{bottom:779.003067pt;}
.y48{bottom:779.019067pt;}
.y68{bottom:779.863227pt;}
.y8c{bottom:779.865147pt;}
.y67{bottom:791.865147pt;}
.y8b{bottom:791.867067pt;}
.y47{bottom:795.015067pt;}
.y2a{bottom:795.027067pt;}
.y66{bottom:803.867067pt;}
.y8a{bottom:804.187067pt;}
.y3c{bottom:811.007067pt;}
.y29{bottom:811.023067pt;}
.y65{bottom:816.187067pt;}
.y3b{bottom:827.003067pt;}
.y28{bottom:827.019067pt;}
.y89{bottom:827.861307pt;}
.y64{bottom:839.863227pt;}
.y3a{bottom:842.999067pt;}
.y27{bottom:843.015067pt;}
.y63{bottom:851.865147pt;}
.y39{bottom:858.995067pt;}
.y26{bottom:859.011067pt;}
.y88{bottom:863.861307pt;}
.y61{bottom:863.863227pt;}
.y62{bottom:863.867067pt;}
.y38{bottom:874.991067pt;}
.y25{bottom:875.007067pt;}
.y37{bottom:875.015200pt;}
.y5f{bottom:875.861307pt;}
.y87{bottom:875.863227pt;}
.y60{bottom:875.865147pt;}
.y5{bottom:877.467067pt;}
.y2{bottom:879.387067pt;}
.y85{bottom:887.861307pt;}
.y5e{bottom:887.863227pt;}
.y86{bottom:887.865147pt;}
.y24{bottom:891.003067pt;}
.y36{bottom:891.011200pt;}
.y84{bottom:899.863227pt;}
.y5d{bottom:899.865147pt;}
.y23{bottom:906.999067pt;}
.y35{bottom:907.007200pt;}
.y83{bottom:911.865147pt;}
.y5c{bottom:911.867067pt;}
.y22{bottom:922.995067pt;}
.y82{bottom:923.867067pt;}
.y5b{bottom:924.187067pt;}
.y81{bottom:936.187067pt;}
.y21{bottom:938.991067pt;}
.y20{bottom:938.995067pt;}
.y34{bottom:939.011200pt;}
.y46{bottom:939.015200pt;}
.y5a{bottom:947.865147pt;}
.y1f{bottom:954.991067pt;}
.y33{bottom:955.007200pt;}
.y45{bottom:955.011200pt;}
.y59{bottom:959.867067pt;}
.y1e{bottom:970.987067pt;}
.y32{bottom:971.003200pt;}
.y44{bottom:971.007200pt;}
.y58{bottom:972.187067pt;}
.y1d{bottom:977.227067pt;}
.y1a{bottom:1013.467067pt;}
.y4{bottom:1042.903707pt;}
.y1c{bottom:1052.827067pt;}
.y3{bottom:1058.906107pt;}
.y1b{bottom:1065.707067pt;}
.y19{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.hd{height:18.671548pt;}
.hb{height:19.866527pt;}
.h8{height:22.405858pt;}
.h3{height:24.795816pt;}
.h7{height:27.335146pt;}
.h4{height:29.874477pt;}
.h6{height:39.733054pt;}
.h5{height:59.748954pt;}
.ha{height:62.138912pt;}
.h9{height:1016.666667pt;}
.hc{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:703.333333pt;}
.w1{width:705.333333pt;}
.w0{width:793.333333pt;}
.x0{left:44.666667pt;}
.x5{left:50.956000pt;}
.xe{left:52.876960pt;}
.x11{left:57.899040pt;}
.xf{left:59.356720pt;}
.x12{left:69.773280pt;}
.x3{left:105.040000pt;}
.x6{left:123.052000pt;}
.xd{left:164.720000pt;}
.x10{left:244.769360pt;}
.x7{left:284.164000pt;}
.x9{left:289.356000pt;}
.x13{left:291.756960pt;}
.x8{left:294.084000pt;}
.x14{left:298.236720pt;}
.x16{left:302.403040pt;}
.x15{left:409.924800pt;}
.xa{left:523.044000pt;}
.xb{left:531.596000pt;}
.x4{left:532.480000pt;}
.xc{left:540.608000pt;}
.x1{left:583.920000pt;}
.x2{left:593.362080pt;}
}
